bcr_test_module:
  module_path: "example"
  matrix:
    platform: ["debian11", "macos", "ubuntu2204", "windows"]
    bazel: [7.x, 8.x]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
